uuid: 8bc60ce4-35f2-478c-bc49-fb814ee86b5b
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_ls_biography
field_name: field_ls_biography
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
